/* CSS Document */

body {
	background-image: linear-gradient(to bottom, #5A0000, white);
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
}
#linklogo{
	background:url(../images/img_link.png);
	position:absolute;
	/*border:1px solid red;*/
	width:190px;
	height:260px;
	text-indent:9999px;
	float:left;
	left:800px;
	top:137px;
	z-index:1000;
	cursor:Pointer;
	}
	
	#bradesc {
	/*border:1px solid red;*/
	width:292px;
	height:64px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	position:absolute;
}


#botao {
	margin-top:10px;
	float:left;
	margin-left:60px;
}
a, a:hover, a:visited {
	text-decoration:none;
	color:#000;
}
#geral {
	width: 100%;
	height: auto;
	overflow:hidden;
}
#content {
	position:relative;
	width: 1000px;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
}


/*topo*/

#top {
	position:relative;
	width: auto;
	height: 34px;
	background-image:url(../images/menu_topo.jpg);
	background-position:center;
	z-index:100;
	border:0px solid red;
}
#top ul{
	border:0px solid #FF0;
width:590px;
margin:auto;
list-style:none;
displey:block;
height:auto;
margin-left:340px;

}
#top li{
	border:0px solid red;
width:auto;
margin-left:5px;
float:left;
color:#fff;
font-size:14px;
font-family:Verdana;
text-align:center;
}
#top .menu {
	border:0px solid violet;
	margin:0 auto;
	width: auto;
	height: auto;
	overflow:hidden;
}
#top .menu .bots {
	text-align:center;
	padding-top: 8px;
	float:left;
	display:inline;
	color:#FFF;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	/*font-weight:bold;*/
}
#top .menu .bots a, #top .menu .bots a:hover, #top .menu .bots a:visited {
	color:#FFF;
	text-decoration:none;
}
/*inc flash*/

.flash {
	background:url(../images/banner.jpg) no-repeat;
	position:absolut;
	margin: 0 auto;
	margin-top:-130px;
	width: 1000px;
	height: 299px;
	z-index:99;	
	border: 0px solid blue;
}
#B_logo{
	border:0red solid 0px;
position:relative;
width: 1000px;
height: 119px;
background-image:url(../images/topo.png);
background-position:center;
background-repeat:no-repeat;
z-index:100;
margin-top:0px;
}


/*inc_barra_opcoes*/

.barra_opc {
	position:relative;
	width:1000px;
	height: 44px;
	background-image:url(../images/bar_options.jpg);
	background-position:center;
	color:#FFF;
	padding-left:10px;
}
.barra_opc .lupa {
	float:left;
	display:inline;
	width: 170px;
	background-image:url(../images/lupa.png);
	background-position:right;
	background-repeat:no-repeat;
	text-align:left;
	height: auto;
	padding-top: 15px;
	padding-bottom:10px;
	padding-left:30px;
	/*border:1px solid blue;*/
}
.barra_opc .box_opc {
	/*border:1px solid red;*/
	width: 100px;
	text-align:center;
	height: 17px;
	padding-top: 5px;
	padding-bottom:10px;
	margin-left:10px;
	display:inline;
	float:left;
}
.select_opc {
	width: 100px;
	/*border:1px solid #999;*/
}
/*miolo*/

.miolo {
	position:relative;
	width: 1000px;
	min-height:100px;
!important height: auto;
	background-color:#F9F9F9;
	background-position:center;
	background-repeat:repeat-y;
	overflow:hidden;
}
.miolop {
	position:relative;
	width: 1000px;
	min-height:100px;
!important height: auto;
background-color:#F9F9F9;
	background-position:center;
	background-repeat:repeat-y;
	overflow:hidden;
}
/*home*/

.miolo .ml_left {
	display:inline;
	float:left;
	width: 1000px;
	padding-left:30px;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;
	/*border:1px solid blue;*/
}
.miolo .ml_right {
	display:inline;
	float:left;
	width: 180px;
	padding-left:20px;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;
}

#conteudo{
	width:600px;
	height:auto;
	padding-left:150px;
	padding-right:150px;
	padding-bottom:40px;
	font-family:Verdana;
	font-size:14px;
	}
	#conteudo strong{
		color:#900;
		font-size:14px;
		font-weight:bold;
		}
		#conteudo p{
		color:#000;
		font-size:14px;
		font-weight:bold;
		text-align:center;
		}
			#conteudo h3{
			color:#600;
			font-size:22px;
			font-weight:bold;
			text-align:left;
			margin-bottom:0px;
			margin-top:0px;
			}
#conteudo-imoveis{
	width:1000px;
	height:auto;
	padding-left:35px;
	padding-right:15px;
	padding-bottom:40px;
	font-family:Verdana;
	font-size:14px;
	}


.box_detalhes.bx_right {
	margin-left:0px;
}
/*Título do miolo da página inicial  Vendas/Locação*/
.titulo_pgs.tithome {
	text-align:center;
	padding-left:0px;
	color:#900;
	font-size:20px;
	/*border: 1px solid red;*/
}

/*rodapé*/

#rodape {
	position:relative;
	width:auto;
	height:96px;
	min-height:96px;
	background-image:url(../images/rodape.jpg);
	background-position:center;
	clear:both;
	font-size:10px;
	font-family:Verdana;
	border:0px solid red;
	color:#333333;
}

#rodape strong{
	color: #CC9900;
	}
#rodape a, a:visited {
	text-decoration:none;
	color:#000;
}

#rodape a:hover{
	color:#09F;	
	}

#rodape #rodape-interno{ 
width:1000px; height:90px; border:0px solid red; margin:0 auto;
}

#rodape #link-footer{width:130px; height:90px; margin:5px; border:0px solid red; float:left;}

#rodape .mapa {
	border:0px solid blue;
	float:left;
	width:140px;
	height:60px;
	margin-top:20px;
	font-family:Verdana;
	font-size:10px;
	padding-left:15px;
	
}
#rodape .copyright {
	position:absolute;
	width: 400px;
	height: auto;
	font-size:10px;
	left: 14px;
	top: 25px;
	/*border:1px solid red;*/
}
#rodape .rede_social {
	/*border:1px solid red;*/
	position:absolute;
	width: 30px;
	height: 30px;
	left:400px;
	top:8px;
	float:left;
	margin-left:50px;
	}
	#rodape .rede_social1 {
	/*border:1px solid red;*/
	position:absolute;
	width: 30px;
	height: 30px;
	left:450px;
	top:8px;
	float:left;
	margin-left:50px;
	}

#rodape .design_for {
	border:0px solid blue;
	position:absolute;
	width: 78px;
	height: 41px;
	font-size:10px;
	left: 1090px;
	top: 15px;
}
#rodape .design_for .ds_txt {
	width: auto;
	float:left;
	padding-top:15px;
	padding-right:5px;
	border:1px solid red;
}
/*gerais*/

.titulo_pgs {
	font-family:Verdana;
	display:block;
	padding-top:7px;
	padding-bottom:7px;
	font-size:14px;
	font-weight:bold;
}
/*box_detalhes*/

.box_detalhes {
	border:0px solid red;
	display:inline;
	float:left;
	width:168px;
	height:390px;
	margin: 0px 30px 10px 35px;
	overflow:hidden;
	font-size:12px;
}
.box_detalhes .box_top {
	border:0px solid blue;
	position:relative;
	display:block;
	height: 30px;
	padding-top:13px;
	padding-left:40px;
	background-image:url(../images/box_top.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding-right:70px;
	z-index:100;
	color:#333;
}
.box_detalhes .box_foto {
	width:168px;
	height: 150px;
	margin-top:-5px;
	z-index:99;
}
.box_detalhes .box_foto img, .box_detalhes .box_foto img a {
	width:168px;
	height: 150px;
	margin-left:auto;
	border:0px solid red;
}
.box_detalhes .desc_box {
	width: 153px;
	min-height:86px;
	padding-left:5px;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color:#dedede;
	
}

.box_detalhes .desc_box .titulo {
										border:0px solid red;
										height:18px;
										margin:0px;
										font-weight:bold;
										color:#393939;
									}
	.box_detalhes .desc_box .subtitulo {
										color:#666666;
										margin:0px;
									}
.box_detalhes .desc_box:first-line {
	font-weight:bold;
}
.box_detalhes .bot_box {
	border:0px solid red;
	width: 170px;
	height: auto;
	margin-left:-2px;
	margin-right:auto;
}
/*Simulação de financiamento*/
.box_financiamento {
	/*border:1px solid red;*/
	display:inline;
	float:left;
	margin-left:40px;
	margin-right:10px;
	width:180px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	margin:10px 28px 10px 28px;
	text-align:center;
}
.box_detalhes .bot_bc {
	width: 170px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}
/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:1000px; height:299px; padding:0px; background:; border:0px solid red; margin-left:0px; margin-top:76px; padding:0px; }
/*#bannerRotator ul li img{ max-width:600px; max-height:295px; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute; right:0px; bottom:0px;/* background:url(img/transBlack75.png) repeat 0 0; padding:0px 0px 0px 0px; -moz-border-radius:5px; -webkit-border-radius:5px; }*/
#bannerNav a { margin:3px 0px 0 0; height:10px; width:10px; display:block; background:url(img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(img/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(img/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(img/play.png) }